
#stacks_in_97_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_97_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_97_page2 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_100_page2,.pl_stacks_in_100_page2{text-align:center;display:block}  

#stacks_in_100_page2 {
	margin:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_800_page2,.pl_stacks_in_800_page2{text-align:center;display:block}  

#stacks_in_800_page2 {
	margin:  20px;
	padding:  11px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_108_page2 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
